<?xml version="1.0"?>
<!-- Encode = ANSI -->
<DOWNLOADER>
	<SETTINGS>
		<TRY times="3"/>
		<!-- winpe3 x86 1,101  winpe3 amd64 2,101  winpe4 x86 3,101,401, winpe4 amd64 4,101,404,8, winpe5 amd64 4,101,404,9 -->
		<VALID id=""/>
		<GRAPHICS ui="1"/>
		<PROGRESS is_one="1"/>
	</SETTINGS>
	<OBJECTS>
		<!-- x86 -->
		<OBJECT id="1" name="BCD" path="Windows AIK\Tools\PETools\X86\EFI\MICROSOFT\BOOT" range="1352972288-1353234431" md5="1fe7f25994f3eddbfa8aaa9d8c56d667" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="WINPE.WIM" path="Windows AIK\Tools\PETools\X86" range="336336896-450673718" md5="32b2288d84959c879a5aa6af1caa9263" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="BCD" path="Windows AIK\Tools\PETools\X86\BOOT" range="450674688-450936831" md5="603c405372fae16a89ec9f3b92a1aae5" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="BOOT.SDI" path="Windows AIK\Tools\PETools\X86\BOOT" range="450936832-454107135" md5="22d9945b4aae36dd59620a918f2e65f4" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="BOOTFIX.BIN" path="Windows AIK\Tools\PETools\X86\BOOT" range="454107136-454108159" md5="eb145d5f87ddf43c8bd6f27e97db8bf2" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="ETFSBOOT.COM" path="Windows AIK\Tools\PETools\X86\BOOT" range="457058304-457062399" md5="d4befebf3cef129ac087422b9e912788" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="1" name="BOOTMGR" path="Windows AIK\Tools\PETools\X86" range="380928-764713" md5="259525cfb422e6ac8e87bc9777b1df73" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<!-- x64 -->
		<OBJECT id="2" name="BOOTX64.EFI" path="Windows AIK\Tools\PETools\AMD64\EFI\BOOT" range="983156736-983829375" md5="6098ba465fdf34f41e6de0baac24f084" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BOOTMGR.EFI" path="Windows AIK\Tools\PETools\AMD64" range="765952-1435519" md5="c16350a5aa7f505f6d2ba3bc826ffd95" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="ETFSBOOT.COM" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="457058304-457062399" md5="d4befebf3cef129ac087422b9e912788" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="EFISYS_NOPROMPT.BIN" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="455583744-457058303" md5="dc33f04642b36ad868b67d6015f4a68f" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="EFISYS.BIN" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="454109184-455583743" md5="e92240d0850f9807e78bbf016b742869" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BOOTFIX.BIN" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="454107136-454108159" md5="eb145d5f87ddf43c8bd6f27e97db8bf2" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BOOT.SDI" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="450936832-454107135" md5="22d9945b4aae36dd59620a918f2e65f4" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BCD" path="Windows AIK\Tools\PETools\AMD64\BOOT" range="450674688-450936831" md5="603c405372fae16a89ec9f3b92a1aae5" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BOOTMGR" path="Windows AIK\Tools\PETools\AMD64" range="380928-764713" md5="259525cfb422e6ac8e87bc9777b1df73" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="WINPE.WIM" path="Windows AIK\Tools\PETools\AMD64" range="1548288-137012333" md5="02d53a0a4f4a597a586a96d0a4bd2723" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="2" name="BCD" path="Windows AIK\Tools\PETools\AMD64\EFI\MICROSOFT\BOOT" range="1352972288-1353234431" md5="1fe7f25994f3eddbfa8aaa9d8c56d667" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<!-- public -->
		<OBJECT id="101" name="BOOTSECT.EXE" path="Windows AIK\Tools\PETools\X86" range="336238592-336335871" md5="748e3755d83e56206f810be3626c88b2" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="101" name="BOOTSECT.EXE" path="Windows AIK\Tools\PETools\AMD64" range="1435648-1548287" md5="db94ece57be4a2722d2f439bb71e65d4" url="download.microsoft.com/download/0/4/C/04C805CC-4C04-4D76-BE80-7D67B951CF73/waik_supplement_en-us.iso"/>
		<OBJECT id="101" name="Tools_1" path="" range="129740800-136032256" md5="6a5a4add0ee857165be829eede3b8a91" url="download.microsoft.com/download/8/E/9/8E9BBC64-E6F8-457C-9B8D-F6C9A16E6D6A/KB3AIK_EN.iso"/>
		<OBJECT id="101" name="Tools_2" path="" range="1271859712-1278926651" md5="514384dcc61b5955950d7feefea1cb6d" url="download.microsoft.com/download/8/E/9/8E9BBC64-E6F8-457C-9B8D-F6C9A16E6D6A/KB3AIK_EN.iso"/>
		<!-- winpe4 -->
		<OBJECT id="401" name="DISM_x86_1" path="" range="0-797597" md5="5bac373314d07cdb61d71e93f5934594" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/eacac0698d5fa03569c86b25f90113b5.cab"/>
		<OBJECT id="401" name="DISM_x86_2" path="" range="0-1255825" md5="b3d28daecec7412a6277b0b0d9e2f1b0" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/3b71855dfae6a44ab353293c119908b8.cab"/>
		<OBJECT id="401" name="DISM_amd64_1" path="" range="0-924075" md5="f9856ed775f0e8b7c4def2d368b3d83f" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/d2611745022d67cf9a7703eb131ca487.cab"/>
		<OBJECT id="401" name="DISM_amd64_2" path="" range="0-1497854" md5="48ff984b69af69998159b2440a2bd7af" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/a7eb3390a15bcd2c80a978c75f2dcc4f.cab"/>
		<OBJECT id="401" name="BCDBoot_amd64" path="" range="0-265057" md5="916c6642ae0109c5866bc40fedfe8a39" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/630e2d20d5f2abcc3403b1d7783db037.cab"/>
		<OBJECT id="401" name="BCDBoot_x86" path="" range="0-243221" md5="87f257c4eda260381a72ab8ae163acd9" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/56dd07dea070851064af5d29cadfac56.cab"/>
		<!--  x86 -->
		<OBJECT id="3" name="winpe_x86" path="" range="0-132796464" md5="d0c9601b0c25b57116dc797842cbd945" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/690b8ac88bc08254d351654d56805aea.cab"/>
		<OBJECT id="3" name="Oscdimg_x86" path="" range="0-1107515" md5="5380062069dcdfc29790ab9bcd6acf6b" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/5d984200acbde182fd99cbfbe9bad133.cab"/>
		<OBJECT id="3" name="Media_x86" path="" range="0-53911,74662434-151494904,164205997-208800581,321322977-321356406,350595965-370504985,466703073-523290454,548007511-555604951" md5="d6339409f7793029ed105b3fad4fa514" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/a32918368eba6a062aaaaf73e3618131.cab"/>
		<!-- amd64 -->
		<OBJECT id="4" name="Oscdimg_amd64" path="" range="0-1206159" md5="1917dc0e358267e278ddcedd528c7efa" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/bbf55224a0290f00676ddc410f004498.cab"/>
		<OBJECT id="4" name="Media_amd64_1" path="" range="0-1417087" md5="d2a2c78d5d337c25778c3a04008f9605" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/aa25d18a5fcce134b0b89fb003ec99ff.cab"/>
		<OBJECT id="8" name="winpe_amd64" path="" range="0-165195299" md5="55853d33eee687abb52c79f997479f54" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/6d3c63e785ac9ac618ae3f1416062098.cab"/>
		<OBJECT id="9" name="winpe_amd64" path="" range="0-176038966" md5="27b633500c541b1300e36f52a85625f2" url="download.microsoft.com/download/6/A/E/6AEA92B0-A412-4622-983E-5B305D2EBE56/adk/Installers/6d3c63e785ac9ac618ae3f1416062098.cab"/>		
		<OBJECT id="4" name="Media_amd64_2" path="" md5="e4937932bfe502170a297ec6f29efe51" range="0-50799,53010821-91854177,103623083-103664346,222497277-222772102,233453692-233585604,301094864-397340975,595129012-643522714,672611345-681130565" url="download.microsoft.com/download/9/9/F/99F5E440-5EB5-4952-9935-B99662C3DF70/adk/Installers/9722214af0ab8aa9dffb6cfdafd937b7.cab"/>
	</OBJECTS>
</DOWNLOADER>
